/* --- デフォルトCSS設定 --- */
/* --- STIX Two Text : Regular (通常の太さ) --- */
@font-face {
  font-family: "STIX Two Text";
  src: url("../font/STIXTwoText-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

/* --- STIX Two Text : Italic (斜体) --- */
@font-face {
  font-family: "STIX Two Text";
  src: url("../font/STIXTwoText-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

/* --- STIX Two Text : Medium Italic (やや太めの斜体) --- */
@font-face {
  font-family: "STIX Two Text";
  src: url("../font/STIXTwoText-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

/* --- Inter : Regular (通常の太さ) --- */
@font-face {
  font-family: "Inter";
  src: url("../font/Inter_18pt-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
#issue249 {
  min-width: 100%;
  font-feature-settings: "palt";
  position: relative;
  display: flex;
  --black: #000000;
  --white: #ffffff;
  --gray: #7a7a7a;
  --blue: #47b3e6;
  --stix: "STIX Two Text", serif;
  --font-jpn: dnp-shuei-gothic-kin-std, sans-serif;
  --inter: "Inter", sans-serif;
  --font-r: 400;
  --font-m: 500;
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 450;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}

@media (min-width: 1401px) {
  #issue249 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #issue249 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #issue249 {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}
#issue249 * {
  box-sizing: border-box;
}
#issue249 img {
  display: block;
  width: 100%;
  height: auto;
}

#issue249 h2,
#issue249 h3,
#issue249 p,
#issue249 li {
  margin-block: calc((1em - 1lh) / 2);
}

#issue249 .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#issue249 [class*="-img-"]:has(a) {
  background: var(--white);
}

/* --- 属性セレクタ設定 --- */

#issue249 [class*="__txt"] {
  font-family: var(--font-jpn);
  color: var(--gray);
  font-size: calc(22 * var(--formula));
  line-height: calc(46 / 22);
  letter-spacing: 0.07em;
  text-align: center;
  font-weight: var(--font-m);
}

#issue249 [class*="__inner--absolute"] {
  position: relative;
  width: fit-content;
}

#issue249 [class*="__credit"] {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 calc(33 * var(--formula));
  gap: calc(4 * var(--formula));
}

#issue249 [class*="__credit"] li {
  display: flex;
  font-family: var(--stix);
  color: var(--blue);
  font-size: calc(24 * var(--formula));
  line-height: 1;
  letter-spacing: 0;
  text-align: left;
  font-weight: var(--font-r);
  font-style: normal;
  gap: calc(11 * var(--formula));
}

#issue249 [class*="__inner--vertical"] {
  display: flex;
  flex-direction: column;
}
#issue249 [class*="__h4"] {
  position: relative;
  font-family: var(--inter);
  color: var(--blue);
  font-size: calc(18 * var(--formula));
  line-height: 1;
  letter-spacing: 0.006em;
  text-align: left;
  font-weight: var(--font-r);
}
#issue249 [class*="__h4"]::before {
  position: relative;
  padding-right: calc(15 * var(--formula));
}
#issue249 [class*="__h3"] {
  font-family: var(--font-jpn);
  color: var(--gray);
  font-size: calc(33 * var(--formula));
  line-height: calc(50 / 33);
  letter-spacing: 0.1em;
  text-align: center;
  font-weight: var(--font-m);
  -webkit-text-stroke-width: calc(0.4 * var(--formula));
  -webkit-text-stroke-color: currentColor;
}
#issue249 [class*="__inner--list"] {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: calc(19 * var(--formula));
}

/* --- 固有クラス設定 --- */

#issue249 .z1-relative {
  z-index: 1;
  position: relative;
}

#issue249 .z5-absolute {
  z-index: 5;
  position: absolute;
  transform: translate(-50%, -50%);
}

#issue249 .sec-set {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(450 * var(--formula_pc));
}

#issue249 .self-start {
  align-self: start;
}

#issue249 .self-end {
  align-self: end;
}

/* --- 抽出されたCSS（上から順） --- */
#issue249 .lp-mv-area {
  position: sticky;
  top: 0;
  width: calc(800 * var(--formula_pc));
  height: 100vh;
}

#issue249 .lp-mv-img,
#issue249 .lp-mv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

#issue249 .lp-mv-txt-01 {
  width: calc(689 * var(--formula_pc));
  top: 54.4%;
  left: calc(397 * var(--formula_pc));
  pointer-events: none;
}

#issue249 .lp-mv-txt-02 {
  width: calc(258 * var(--formula_pc));
  bottom: calc(21 * var(--formula_pc));
  left: calc(179 * var(--formula_pc));
  pointer-events: none;
}

#issue249 .lp-mv-txt-03 {
  width: calc(35 * var(--formula_pc));
  bottom: calc(37 * var(--formula_pc));
  right: calc(47 * var(--formula_pc));
  pointer-events: none;
}

#issue249 .lp-main-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}

#issue249 .teaser-sec {
  align-items: start;
  padding: calc(64 * var(--formula)) calc(60 * var(--formula))
    calc(35 * var(--formula));
}

#issue249 .teaser__h4 {
  font-size: calc(28 * var(--formula));
  letter-spacing: -0.01em;
  font-weight: var(--font-r);
}

#issue249 .txt-italic {
  font-family: var(--stix);
  color: var(--gray);
  line-height: 1;
  text-align: left;
  font-style: italic;
}

#issue249 .teaser__hgroup {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin: calc(297 * var(--formula)) 0 calc(45 * var(--formula)) 0;
  gap: calc(17 * var(--formula));
}

#issue249 .teaser__hgp {
  font-size: calc(24 * var(--formula));
  letter-spacing: -0.01em;
  font-weight: var(--font-r);
}

#issue249 .teaser__h3 {
  font-size: calc(36 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: left;
}

#issue249 .teaser__txt {
  font-size: calc(22 * var(--formula));
  line-height: calc(46 / 22);
  letter-spacing: 0.105em;
  text-align: left;
}

#issue249 .teaser__btn {
  position: relative;
  font-family: var(--stix);
  color: var(--gray);
  font-size: calc(38 * var(--formula));
  line-height: 1;
  letter-spacing: -0.013em;
  text-align: left;
  font-weight: var(--font-m);
  font-style: italic;
  width: calc(630 * var(--formula));
  border-bottom-color: var(--gray);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  margin: calc(109 * var(--formula)) 0 0 0;
  padding: 0 0 calc(18 * var(--formula)) 0;
}
#issue249 .teaser__btn::before {
  content: ">";
  padding-right: calc(14 * var(--formula));
}
#issue249 .teaser__btn::after {
  content: "";
  position: absolute;
  width: calc(55 * var(--formula));
  height: calc(55 * var(--formula));
  background-image: url(../img/teaser-obj-01.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: calc(-15 * var(--formula));
  right: calc(7 * var(--formula));
}
#issue249 .uv-wrapper {
  margin: calc(148 * var(--formula)) 0 0 0;
}

#issue249 .uv-sec {
  margin: calc(148 * var(--formula)) 0 calc(35 * var(--formula)) 0;
}

#issue249 .uv-img-01 {
  width: calc(546 * var(--formula));
}

#issue249 .uv-obj-01 {
  width: calc(54 * var(--formula));
  top: calc(65 * var(--formula));
  left: 50%;
}

#issue249 .uv-txt-01 {
  width: calc(431 * var(--formula));
  top: 51.2%;
  left: 51.1%;
}

#issue249 .uv-txt-02 {
  width: calc(274 * var(--formula));
  left: 51.9%;
  bottom: calc(15 * var(--formula));
}

#issue249 .uv__h3 {
  padding: calc(67 * var(--formula)) 0 calc(34 * var(--formula))
    calc(2 * var(--formula));
}

#issue249 .common-obj-01 {
  width: calc(548 * var(--formula));
}

#issue249 .uv__txt {
  padding: calc(45 * var(--formula)) calc(3 * var(--formula))
    calc(209 * var(--formula)) 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(13 * var(--formula));
}

#issue249 .uv__txt small {
  font-size: calc(18 * var(--formula));
  line-height: calc(26 / 18);
  letter-spacing: 0.033em;
  display: inline-flex;
  padding: 0 0 0 calc(4 * var(--formula));
}

#issue249 .uv-txt-03 {
  width: calc(695 * var(--formula));
  margin: 0 0 calc(-9 * var(--formula)) 0;
  z-index: 10;
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

#issue249 .sec1-img-01 {
  width: calc(750 * var(--formula));
}

#issue249 .sec1__inner--list {
  padding: calc(27 * var(--formula)) 0 calc(109 * var(--formula))
    calc(27 * var(--formula));
}

#issue249 .sec1__h4::before {
  content: "01";
}

#issue249 .sec1-img-02 {
  width: calc(528 * var(--formula));
}

#issue249 .sec2-img-01 {
  width: calc(459 * var(--formula));
  margin: calc(253 * var(--formula)) 0 calc(47 * var(--formula)) 0;
}

#issue249 .sec2-img-02 {
  width: calc(531 * var(--formula));
  margin: 0 0 0 calc(27 * var(--formula));
}

#issue249 .sec2__inner--list {
  padding: calc(27 * var(--formula)) 0 calc(231 * var(--formula))
    calc(27 * var(--formula));
}

#issue249 .sec2__h4::before {
  content: "02";
  padding-right: calc(11 * var(--formula));
}

#issue249 .sec3-img-01 {
  width: calc(750 * var(--formula));
}

#issue249 .sec3__inner--list {
  padding: calc(27 * var(--formula)) 0 calc(145 * var(--formula))
    calc(27 * var(--formula));
}

#issue249 .sec3__h4::before {
  content: "03";
  padding-right: calc(11 * var(--formula));
}

#issue249 .sec3-img-02 {
  width: calc(469 * var(--formula));
}

#issue249 .sec4-img-01 {
  width: calc(537 * var(--formula));
  margin: calc(290 * var(--formula)) 0 calc(44 * var(--formula)) 0;
}

#issue249 .sec4__inner--grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr auto;
  grid-column-gap: calc(5 * var(--formula));
  grid-row-gap: calc(27 * var(--formula));
}

#issue249 .sec4-img-02 {
  width: calc(318 * var(--formula));
  grid-area: 1 / 1 / 2 / 2;
}

#issue249 .sec4-img-03 {
  width: calc(318 * var(--formula));
  grid-area: 1 / 2 / 2 / 3;
}

#issue249 .sec4__inner--list {
  grid-area: 2 / 1 / 3 / 3;
  margin: 0 0 calc(301 * var(--formula)) 0;
}

#issue249 .sec4__h4::before {
  content: "04";
  padding-right: calc(11 * var(--formula));
}
#issue249 .sec4__credit {
  margin: 0 0 0 calc(34 * var(--formula));
}

#issue249 .sec5 {
  margin: 0 0 calc(114 * var(--formula)) 0;
}

#issue249 .sec5-img-01 {
  width: calc(750 * var(--formula));
}

#issue249 .sec5__inner--vertical {
  margin: calc(106 * var(--formula)) 0 0 0;
  gap: calc(27 * var(--formula));
}

#issue249 .sec5-img-02 {
  width: calc(522 * var(--formula));
}

#issue249 .sec5__inner--list {
  margin: 0 0 0 calc(1 * var(--formula));
}

#issue249 .sec5__h4::before {
  content: "05";
  margin: 0 calc(-3 * var(--formula)) 0 calc(-1 * var(--formula));
}

#issue249 .cooling-wrapper {
  background: var(--white);
  padding: calc(113 * var(--formula)) 0 0 0;
}

#issue249 .cooling-img-01 {
  width: calc(546 * var(--formula));
}

#issue249 .cooling-obj-01 {
  width: calc(52 * var(--formula));
  top: calc(62 * var(--formula));
  left: 50%;
}

#issue249 .cooling-txt-01 {
  width: calc(428 * var(--formula));
  left: 50%;
  top: 51%;
}

#issue249 .cooling-txt-02 {
  width: calc(192 * var(--formula));
  left: 51.8%;
  bottom: calc(10 * var(--formula));
}

#issue249 .cooling__h3 {
  padding: calc(67 * var(--formula)) 0 calc(34 * var(--formula))
    calc(3 * var(--formula));
}

#issue249 .cooling__txt {
  padding: calc(45 * var(--formula)) 0 calc(145 * var(--formula)) 0;
}

#issue249 .cooling-txt-03 {
  width: calc(695 * var(--formula));
  margin: calc(92 * var(--formula)) 0 calc(-10 * var(--formula)) 0;
  z-index: 10;
  top: 50%;
  transform: translateY(-50%);
  position: sticky;
  pointer-events: none;
}

#issue249 .sec6-img-01 {
  width: calc(750 * var(--formula));
}

#issue249 .sec6__inner--vertical {
  margin: calc(40 * var(--formula)) calc(27 * var(--formula))
    calc(280 * var(--formula)) 0;
}

#issue249 .sec6-img-02 {
  width: calc(411 * var(--formula));
}

#issue249 .sec6__h4 {
  padding: calc(27 * var(--formula)) 0 0 0;
}

#issue249 .sec6__h4::before {
  content: "04";
  padding-right: calc(11 * var(--formula));
}

#issue249 .sec6__credit {
  margin: 0 0 0 calc(34 * var(--formula));
}

#issue249 .sec7-img-01 {
  width: calc(690 * var(--formula));
}

#issue249 .sec7__inner--list {
  padding: calc(27 * var(--formula)) 0 0 calc(27 * var(--formula));
}
#issue249 .sec7__inner--vertical {
  margin: calc(97 * var(--formula)) 0 calc(327 * var(--formula))
    calc(27 * var(--formula));
  gap: calc(14 * var(--formula));
}
#issue249 .sec7-img-02 {
  width: calc(444 * var(--formula));
}
#issue249 .sec7-img-03 {
  width: calc(444 * var(--formula));
}

#issue249 .sec7__h4::before {
  content: "07";
  padding-right: calc(12 * var(--formula));
}

#issue249 .sec8-img-01 {
  width: calc(561 * var(--formula));
  margin: 0 calc(27 * var(--formula)) 0 0;
}

#issue249 .sec8__h4 {
  padding: calc(27 * var(--formula)) 0 0 0;
}
#issue249 .sec8__h4::before {
  content: "08";
  padding-right: calc(12 * var(--formula));
}
#issue249 .sec8__credit {
  margin: 0 0 0 calc(34 * var(--formula));
}

#issue249 .sec8-img-02 {
  width: calc(750 * var(--formula));
  margin: calc(152 * var(--formula)) 0 calc(120 * var(--formula)) 0;
}

#issue249 .lp-footer {
  align-items: start;
  padding: calc(326 * var(--formula)) 0 calc(48 * var(--formula))
    calc(27 * var(--formula));
  z-index: 20;
  background: var(--white);
}
#issue249 .lp-footer > div.sec-set {
  align-items: start;
}
#issue249 .footer__h4 {
  color: var(--blue);
  font-size: calc(24 * var(--formula));
}
#issue249 .footer__h4::before {
  content: "-";
  padding-right: calc(10 * var(--formula));
}
#issue249 .lp-footer__btn {
  position: relative;
  font-family: var(--stix);
  color: var(--blue);
  font-size: calc(46 * var(--formula));
  line-height: 1;
  letter-spacing: -0.013em;
  text-align: left;
  font-weight: var(--font-m);
  font-style: italic;
  width: calc(696 * var(--formula));
  border-bottom-color: var(--blue);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  padding: calc(7 * var(--formula)) 0 calc(18 * var(--formula))
    calc(33 * var(--formula));
  margin: 0 0 calc(49 * var(--formula)) 0;
}
#issue249 .lp-footer__btn::after {
  content: "";
  position: absolute;
  width: calc(28 * var(--formula));
  height: calc(28 * var(--formula));
  background-image: url(../img/lp-footer-obj-01.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: calc(15 * var(--formula));
  left: calc(389 * var(--formula));
}
#issue249 .footer__staff-credit {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: calc(8 * var(--formula));
  margin: calc(18 * var(--formula)) 0 0 calc(33 * var(--formula));
}
#issue249 .footer__staff-credit li {
  font-family: var(--stix);
  color: var(--blue);
  font-size: calc(20 * var(--formula));
  line-height: 1;
  letter-spacing: 0;
  text-align: left;
  font-weight: var(--font-r);
  font-style: normal;
}
@media (max-width: 767px) {
  #issue249 {
    flex-direction: column;
  }
  #issue249 .lp-mv-area {
    position: relative;
    width: 100%;
    height: auto;
  }
  #issue249 .sec-set {
    width: 100%;
  }
  #issue249 .lp-mv-img {
    width: 100%;
    height: auto;
  }

  #issue249 .lp-mv-txt-01 {
    width: calc(462 * var(--formula));
    top: calc(555 * var(--formula));
    left: calc(282 * var(--formula));
  }

  #issue249 .lp-mv-txt-02 {
    width: calc(354 * var(--formula));
    bottom: calc(23 * var(--formula));
    left: calc(233 * var(--formula));
  }

  #issue249 .lp-mv-txt-03 {
    width: calc(48 * var(--formula));
    bottom: calc(46 * var(--formula));
    right: calc(37 * var(--formula));
  }
}
/* 
////////////////////////////////////////////
animation
////////////////////////////////////////////
*/
#issue249 .fade-in {
  opacity: 0;
  transition: opacity 1s;
}
#issue249 .is-visible.fade-in {
  opacity: 1;
}
#issue249 .is-visible.fade-in.fade-out {
  opacity: 0;
}
